@charset "utf-8";
/* リセット */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{margin:0;padding:0;letter-spacing:0;}
h1,h2,h3,h4,h5{font-size:100%;}
ol,ul{list-style:none;}

/*共通毎回入力*/
html{
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Osaka－等幅",sans-serif;
}

body{
	font-size:65%;
	color:#666666;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Osaka－等幅",sans-serif;
	vertical-align: top;
}

body div{
	margin:0 auto;
}


img{
	border-style:none;
	vertical-align: top;
	font-variant: normal;
	text-align: center;
}

dl{
	float:left;
		padding-top:20px;
		padding-left:20px;
	clear:both

	
}

dt{
	font-size:15px;
	padding-left:120px;
	padding-top:20px;
	color:#FF6699;
	font-variant:inherit;
	background-image:url(img/ar.png);
	background-position:105px 22px;
	background-repeat:no-repeat;
}

dd{
	font-size:12px;
	padding-left:90px;
}

p{
	line-height:1.6em;
}



/*ここから*/

#header{
	color:#666;
	height:67px;
	width:940px;
	background: #FFFFFF url(img/header.jpg) no-repeat;
	font-size: 13px;
}


#header p{
	text-align:right;
	font-size:12px;
	text-indent: 25px;
	padding-right: 25px;
}

#header img{
	float:right;
	padding-top:30px;	
}





#navi{
	width:940px;
	height:31px;
}

#navi li {
	float: left;
	position: relative;
	text-align:center;
	height: 30;
}

#navi li a{
	color:#FFF;
	}
	
#navi li a:hover{
	color:#FF9;
}

#content{
	width:940px;
	font-size: 20px;
	background: #FFFFFF url(img/footer_link_b.jpg) repeat-y;
}

#left{
	width:670px;
	float:left;

	overflow:hidden;

}


	
#light{
	float:right;
	width:250px;
	overflow:hidden;



	}

.light_02{
	width:630px;
	font-size: 13px;
	margin-left: 30px;
	}


#hyou{
	width:690px;
	font-size: 20px;
	
}



#hyou_left{
	width:427px;
	float:left;
	background: url(img/hyou_01.jpg) no-repeat;
	height: 306px;
	margin-left: 30px;
}


#hyou_right{
	width:222px;
	float:left;
	height: 306px;
	background: url(img/hyou_right.jpg) no-repeat;
	margin-right:09px;

}

#footer{
	clear:both;
	width:900px;
	color:#666;
	background: #FF9999;
	font-size:12px;
	text-align: inherit;
	
}

.sss{
	padding-right:80px;

}

.sss_02{
	padding-right:10px;
}

.sss_03{
	padding-left:20px;
}

.sss_04{
	padding-left:30px;
}

.sss_05{
	padding-left:30px;
	padding-top:20px;
	padding-bottom:10px;
}

.style_01{
	font-size:16px;
	font-weight:bold;
}

.style_02{
	font-size:16px;
	color:#FF66CC;
	}


.link{
	text-decoration:none;
}


#table{
	table-layout:fixed;
	padding-left:20px;
	clear:both;

	
	}
	
#table_01{
	vertical-align:text-top;
		table-layout:inherit;


	
	}
	
	

	
#hyou01{
	float:left;
	padding-top:40px;

	
	
}

#hyou02{
	padding-top:40px;
	background-image:url(img/ar.png);
	background-position:105px 42px;
	background-repeat:no-repeat;
	}



.footer_link{
	width: 750px;
	font-size: 11px;
	clear: both;
	border: 1px solid #CCCCCC;
	float: none;
	margin-top: 5px;

	padding: 5px;
	padding-bottom:10px;
	background-color: #FFFFFF;
	background-repeat: 1Y軸にリピート;
}

.link_page_box {
	margin: 10px 10px 10px 25px;
	padding: 5px;
	height: auto;
	width: 590px;
	border: 1px solid #CCCCCC;
}
#light div{
	font-size:11px;
	/*border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999*/
	margin:3px 25px 3px 3px;
	border:#CCCCCC solid 1px;
}
	
/*.right_link{

	font-size:11px;
	/*border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999*/
	/*margin:3px 25px 3px 3px;
	border:#CCCCCC solid 1px;
	}
